Open the SSO / Directory Sync Admin Portal (org owner/admin).
Open the SSO / Directory Sync Admin Portal (org owner/admin). - Rensei REST API operation reference.
POST
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
application/json- body
intent?stringAdmin Portal intent; defaults to 'sso'.
Value in
"sso""dsync"The Admin Portal link.
application/json- response
link*stringcurl -X POST 'https://app.rensei.ai/api/org/string/portal' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "link": "string"}